/** Shopify CDN: Minification failed

Line 324:18 Unexpected ";"

**/
#body { width:100%; padding:0px; 

	}
	
.iframeblog{

	width:720px;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}

#blogframe{
	overflow-x: hidden;
	overflow-y: scroll;	
}
.index-features{
	padding:0px;
	
}
#product-section{
	width:100%;
	padding: 0px 0px 0px 0px;
}
.wrapper{
	width:1102px;
	border:solid 0px red;

}
#index{
	width:100%;
	
	background-image:url('bg_dasher_nm_3826.png');
	
	background-repeat: repeat-y;
	padding:0px;
}
.shad{
	margin-left:auto; 
	margin-right:auto;
	width:1000px;
	line-height:0px;
}

.hr{
	padding-top:40px;
	padding-bottom:40px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.hr img{
	display: block;
	margin-left:auto;
	margin-right:auto;
	float:center;
}
.left-feature, .right-top-feature, .right-bottom-feature{
	overflow:hidden;
	border:solid 1px #CCCCCC;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
}
.left-feature{
	
	width:567px;
	height:310px;
	margin-left:52px;
}
.right-top-feature, .right-bottom-feature{
	position:absolute;
	width:400px;
	height:168px;
	margin-bottom:30px;
	margin-left:660px;
}
.right-bottom-feature{
	margin-top:208px;
}
.social-index{
	width:567px;
	margin-top:22px;
	margin-left:52px;
}
.social-index a{
	padding-right:20px;
}


textarea, input[type=text] {line-height:22px; color:#666;}
input[type=text] {height:22px;}

body { color:#414141; background-color:#ffffff;  font-size:13px; line-height:24px; font-family:Helvetica, Arial, sans-serif; }


h1,h2,h3,h4,h5,h6 {font-weight:400; font-family:Helvetica, Arial, sans-serif; color:#000000; margin:0 0 13px 0; text-transform:none; }



h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color:#000000; }

a {color:#a9a9a9; text-decoration:none; outline:none;}
a:hover {text-decoration:none; color:#5c5c5c; }
a:active {outline:none;}

h1 {font-size:48px;}
h2 {font-size:32px;}
h3 {font-size:24px;}
h4 {font-size:20px;}
h5 {font-size:16px;}

table th {text-align:left; font-size:12px; font-family:"Georgia", serif; font-style:italic; font-weight:400; text-transform:lowercase;}
table tr td {padding:5px 10px; vertical-align:middle;}
table tr td:first-child {padding-left:0px;}
table tr td:last-child {padding-right:0px;}

input, a {outline:none !important;}
input:hover, a:hover {outline:none !important;}
input:active, a:active {outline:none !important;}
input[type=submit], button, a.btn {border:none; outline:none; padding:10px 25px; color:#fff; font-size:12px; font-style:italic; text-transform:lowercase; font-family:"Georgia", serif;}
input[type=submit]:hover, button:hover, a.btn:hover {background:#222222}

.page-body a, a:hover, a:active{
	color:#3F5099;
	text-decoration:underline;
}
.page-body-bold {
	font-weight:bold;
}

header {padding:0px 0;}
header h1 {margin:0;}
header h1 a:hover {color:#000000;}
header div.logo {float:left;}
header div.cart-summary {float:right; position:relative; text-align:right; font-size:13px; text-transform:uppercase; font-weight:400; color:#aaaaaa; z-index:20000 !important;}
header .contact-info {text-align:right; font-size:12px; position:absolute; top:3px; left:50%; width:480px; font-style:italic; text-transform:lowercase; font-family:"Georgia", serif;}
header .contact-info span {margin-left:10px;}
header div.cart-summary span.cart a {display:block; float:right; height:26px; margin-top:20px; padding-left:36px; background:url('cart-icon.png') repeat-y 0px 0px; font-size:13px; font-style:italic; text-transform:lowercase; font-family:"Georgia", serif;}
header .logo a, header .logo a img {display:block; margin:0; padding:0;}

#cart-updated {position:absolute; top:100%; background:url('details-bg.png') no-repeat 50% 0; padding:10px 0 5px 0; z-index:15000 !important; text-align:center; color:#fff; font-size:12px; text-transform:none; line-height:16px; display:none;}
#cart-updated a {color:#fff; font-family:"Georgia", serif; font-style:italic; text-transform:lowercase;}
nav.main {margin-top:0px;}

nav li a, .cap-head {padding:5px 10px;text-decoration:underline;  }
nav li a:hover {color:#666;}
nav li {margin:0;}
nav li a.current, nav li.active a {color:#555555; background:#f8f8f8; }

.cap-head,nav li a{
	font-style: italic;
	vertical-align:baseline;
		padding:10px 10px;
		line-height:34px;
		
		
			color:#000000;
		
		
		
}

input[type=text] {border:1px solid #d8d8d8; padding:0px 10px; border-radius:18px; -moz-border-radius:18px; -webkit-border-radius:18px;}
.c input[type=text] {text-align:center;}

.scroll {overflow:hidden; width:1000px;}
.slider {display:none; position:relative; margin:3px 0 0 0; width:100%; background:#d9d9d9; border:none; height:24px; overflow:hidden; z-index:100;}
.slider span {z-index:150 !important; display:block; height:24px; line-height:24px; color:#aaa; padding:0 10px; position:absolute; top:0px;}
.slider span:hover {color:#333;}
.slider span.prev {left:0px;}
.slider span.next {right:0px;}
.ui-slider-handle {display:block; cursor:pointer; height:24px; top:0; width:100px; background:#666;}
.ui-slider-handle:hover {background:#000;}

#body .image a, #body .image a:hover {display:block; border-bottom:none;}



#body .sidebar {float:right; width:292px;}


#body .one {width:292px; margin-right:42px;}
#body .two {width:292px;}

#body ul {list-style:none inside none;}

.sidebar .summary td {padding:10px 0;}
tr.summary {border-bottom:none;}
.sidebar .total {font-weight:700;}

.pagination span.current, .pagination a {display:block; float:left; padding:2px 6px;}
.pagination span.current {text-decoration:none; font-weight:700; color:#000;}
.pagination a {color:#888; text-decoration:none; font-weight:400; border-bottom:none;}
.pagination a:hover {color:#666;}

input.disabled {opacity:0.5;}

.loading {padding:200px 0; font-size:11px; font-style:italic; font-family:"Georgia", serif; text-align:center;}

.more-info {padding:0 0 10px 0; margin:0 0 16px 0; font-size:15px; line-height:20px; font-family:Helvetica, Arial, sans-serif;;}
.more-info .lower {display:block; color:#999; text-transform:capitalize; font-style:italic;}
.more-info .upper {display:block; text-transform:uppercase; padding-bottom:6px; font-size:16; font-family:Helvetica, Arial, sans-serif;}

.index-text{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:10px;
}
.previous_product, .next_product{
	color: #999999;
}

.footer-bio {
	margin-top:40px;
	margin-bottom:40px;
	font-size:12px;
	font-style:italic;
	color:#999999;
	text-align:center;
}
.footer-separator{
	padding-left:20px;
	padding-right:20px;
}
#footer-list{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
}
/* dropdown */
nav li {position:relative; z-index:12000 !important;}
nav li.dropdown > a {padding-right:20px; margin-right:5px; background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/nav-dropdown.png') no-repeat 93% 50%;}
nav li.dropdown > a.current { background:#f8f8f8 url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/nav-dropdown.png') no-repeat 93% 50%; color:#555555;}
nav li ul {z-index:10000 !important; position:absolute; text-align:center; min-width:100%; top:100%; display:none; opacity:0.0; background:url('details-bg.png') no-repeat 50% 0; padding-top:4px;}
nav li ul li, nav li ul li a {display:block; margin:0; padding:0; float:none;}
nav li ul li a {padding:3px 10px; font-style:italic; text-transform:lowercase; font-size:12px; line-height:18px; font-family:"Georgia", serif; color:#fff;}
nav li ul li a.current {background:none !important; color:#fff !important;}
nav li ul li a:hover {color:#aaa;}
#nav_bar table tr td{
	padding:0px;
	margin:0px;
}

footer {padding:40px 0 120px 0; margin: 0 auto 0 auto; }
footer .more-info {margin-bottom:5px;}
footer .search {float:right;}
footer li {margin:0;}
footer li a {margin-right:25px;}
footer nav, footer .search {width:auto; margin:auto; display:inline-block; text-align:left;}
footer nav li {float:none; display:block; font-size:12px; line-height:22px; font-family:"Georgia", serif; font-style:italic; text-transform:lowercase !important;}
footer nav li a {float:none; display:block; padding:0; margin:0; text-transform:lowercase !important; font-size:12px;}
footer nav li a.current {background:none !important;}

#featured-products {padding-top:40px;}

/* index */
.product a, .product img {display:block;}

.additional-checkout-buttons{
	float:none; display:block; font-size:12px; line-height:22px; font-family:"Georgia", serif; font-style:italic; text-transform:lowercase;
	color:#999999;
}

#product, #collection, #page, #blog{
	padding:0px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#cart{
	width:833px;
	margin-right:auto;
	margin-left:auto;
}
.short-dash{
	width:140px;
	overflow:hidden;
	padding-top:10px;
	padding-bottom:12px;
}
.total{
	font-size:20px;
	color: #666666;
}
#cart .more-info{
	padding-top:20px;
}
.content .title{
	display:table-row-group;
	width:100%;
	 font-size: 26px;
}

#add-item-form{
	width:100%;
	float:right;	
}

.cart-table, .cart-table tr, .cart-table tr td{
	border:solid 0px black;

}

.cart-table a, td.c{
		color: #666666;
}
.add-form-goodies{
	width:38%;
	float:right;
	margin-top:20px;
}

.slider-container {padding:3px; margin-bottom:16px; position:relative; z-index:100 !important;}
.product .small .last{
	margin-right:0px;
}
tr.summary a:hover;{
	text-decoration:underline;
}
input#add-to-cart, input#add-to-cart:hover, #update-cart, #update-cart:hover, #checkout, #checkout:hover, input#update-cart, input#update-cart:hover, input#checkout, input#checkout:hover{
	-moz-border-radius:5px; -webkit-border-radius:5px;
	border:solid 1px #CCCCCC;
	background-repeat:no-repeat;
	
	background-color:#E2DEAD;
	
		
	
	background-position:center;	
	width:147px;
}
#foot-feature{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
}
#add-to-cart, #add-to-cart:hover{
	
	background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/add-to-cart-nm.png?3826');
		
}
#update-cart, #update-cart:hover{
	
	background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/update-nm.png?3826');
		
}
#checkout, #checkout:hover{
	
	background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/checkout-nm.png?3826');
	
	
}
input#add-to-cart:hover,  #checkout:hover, #update-cart:hover, input#update-cart:hover, input#checkout:hover{
	
	background-color:#CAC583;
	
}
.more-sections ul{

	
	padding-left:50px;
	
}
.more-sections{
	display:block;
	clear:both;
	width:1000px;
	margin-right:auto;
	margin-left:auto;	
	color:black;
	
	background-color:#FFFFFF;
	
	
}
.next-prev-zone{
	float:right;
	width:490px;
}
#share-zone{
	width:490px;
	float:right;
	clear:both;
	overflow:hidden;
	margin-top:10px;
}
#share-zone .svpply{
	padding-right:10px;
}
#share-zone .tweet{
	width:85px;
}
#share-zone .fancy{
	padding-right:0px;
}
#share-zone .facebook{
	width:200px;
}
#share-zone .facebook, #share-zone .tweet, #share-zone .svpply, #share-zone .fancy{
	float:left;
} 
#slider li, #slider img {display:block; margin:0; padding:0;}
.bx-pager {position:absolute; top:100%; left:10px; margin-top:-20px;}
.bx-pager a {float:left; margin-right:2px; display:block; text-indent:-9999px; width:14px; height:15px; background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/pager.png') no-repeat 0px 0px;}
.bx-pager a:hover, .bx-pager a.pager-active {background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/pager.png') no-repeat 0px -16px;}
#content-slide{height:310px;}
#content-slide a {border-bottom:none !important;}
#content-slide .product {float:left; opacity:1.0; position:relative; margin-right:3px;}
#content-slide .product:last-child, #content-slide .product.last {margin-right:0px;}
#content-slide .product .details {background:url('https://cdn.shopify.com/s/files/1/0119/1392/t/4/assets/?3826') no-repeat 50% 0; padding:0;}
#content-slide .product .details .title {text-align:center; padding:13px 10px 10px 10px; display:block; color:#000; font-size:14px; line-height:18px; font-family:"Georgia", serif; font-style:italic;}
#content-slide .product.small, #content-slide .product.small .image, #content-slide .product.small .image img {margin-right:25px;} /* make IE play nice */

#content-slide .product.small{
	width:227px;
	background-repeat:no-repeat;
}


#content-slide .product .details .extras {text-align:center; display:none; font-size:10px; font-family:"Helvetica", "Arial", sans-serif; font-style:italic; color:#aaa; background:#000; padding:0; background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(0,0,0)),color-stop(1, rgb(32,32,32))); background-image: -moz-linear-gradient(center bottom,rgb(0,0,0) 0%,rgb(32,32,32) 100%);}
#content-slide .product.current .details .extras {display:block; border-top:1px solid #2c2c2c;}
#content-slide .product.current .details .extras span:hover {color:#fff;}
#content-slide .product.current .details .extras .description {float:left; display:block; padding-left:10px;}
#content-slide .product.current .details .extras .view {float:right; display:block; padding-right:10px;}

#content-slide .product.current .details {opacity:1.0;}
#content-slide .image a {border:solid 1px #CCCCCC; display:block; overflow:hidden; width:227px; height:196px;-moz-border-radius:5px; -webkit-border-radius:5px;}

#content-table a, #content-scroll a {border-bottom:none;}
#content-table .product {float:left; margin:0 16px 20px 0; width:230px; padding:3px; text-align:left; font-size:11px; position:relative; overflow:hidden; }
#content-table .product.last {margin-right:0;}

.collection-image { 
	text-align:center; 
	width:230px; 
	display:inline-block; 
	background-size:contain;
	-moz-border-radius:5px; -webkit-border-radius:5px;
	background-repeat: no-repeat;
}

.hidden-product-image{
	visibility: hidden;
	max-width: 100%; /*max-height: 100%;*/
	
}


/*#content-table .product .image, #content-table .product .image img {min-height:480px; margin:0;}*/
#content-table .product .details {padding:0; width:100%; font-family:"Georgia", serif; font-style:italic;}
#content-table .product .details a {margin:0px;}
#content-table .product .details span {line-height:18px; padding:0 10px; margin-top:5px; margin-bottom:10px;}
#content-table .product .title {text-align:center; display:block; color:#383838; font-weight:400; font-size:14px; line-height:18px;}
#content-table .product .title a {color:#383838; font-weight:400; display:block; margin:0px;}
#content-table .product .title a:hover {color:#d8d8d8;} 



/* product */

#product .images {float:left; }
#product .content {float:right; }

#product .select .selector-wrapper:last-child {margin-right:0;}
#product .selector-wrapper {margin-right:10px; float:left;}
#product .images .image {padding:0px 0px 0px 0px;} 
#product .images img {display:block;}

#product .images .featured { padding-bottom:22px;}

#product .images .featured img {  width:442px; -moz-border-radius:5px; -webkit-border-radius:5px;
	
}
	
#product .images .thumbs .image {margin:0px; width:130px; height:139px; text-align:center;margin-right:20px; display:inline-block; overflow:hidden;  -moz-border-radius:5px; -webkit-border-radius:5px;
	
	
	
	}
#product .images .thumbs .image a {display:block; background-position:center;}
#product .images .thumbs .image img {min-width:130px; min-height:139px;}
#product .product_body {margin-bottom:35px;}
#product .details {padding:0px 0; font-size:12px; font-family:"Georgia", serif; font-style:italic; text-transform:capitalize;}
#product .variants span.price {display:block; font-size:15px; padding:13px 0;}
#product .variants label {display:block; font-size:11px; text-transform:uppercase;}
#product .variants select {display:block;}
#product .variants .select {padding:10px; background-color:#F1F1F1; min-width:126px;}
#product .price {float:left; margin:16px 0; padding:10px 0; color:#000000; font-size:20px; }
#product .price span {color:#414141; font-size:14px; }
#product .purchase {float:right; margin:16px 0;}

#product .type, #product .vendor {margin-right:8px;}

.select, #product .variants label{
	float:right;
}

.price-preview{
}
/* collection */
#collection .details, #collection .description {padding-bottom:20px;}
#collection .controls {padding-bottom:20px;}
#collection .tags li {display:block; float:left; font-family:"Georgia", serif; font-size:12px; font-style:italic; padding:5px 15px 5px 0; text-transform:lowercase;}
#collection .tags li.active a {color:#000;}

/* cart */
#cart td {padding:10px;}
#cart .product_image{
	width:69px;
	overflow:hidden;
	border:solid 1px #CCCCCC;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	
}
.cart-hr{
	padding-top:15px; 
	overflow:hidden;
	width:760px; 
	
}
.cart-hr img{
}
#cart .product_image a {display:block;}
#cart .product_image img {
	display:block;
	width:69px;
	height:auto;
	}
#cart .summary td {padding-top:30px;}

.cart-content-border{
	border:solid 1px #F0F0F0;
	padding:30px;
	
	-moz-border-radius:5px; -webkit-border-radius:5px;
}
/* page */

/* blogs and articles */
#blog .article {padding:24px 0;}
#blog .articles .article:last-child {border-bottom:none;}
#blog .article .content p, #article .content p {margin-bottom:20px;}
#article .date, #article .back {font-size:11px; color:#c0c0c0;}
#article .comments .comment {padding:0 0 10px 0; margin-bottom:5px;}
#article .comments .comment .author {float:left; height:25px; line-height:25px; font-size:13px; color:#000;}
#article .comments .comment .gravatar {float:right; display:none;}
#article .comment_form input[type=text], #article .comment_form textarea {display:block; margin-bottom:10px; width:100%; border:1px solid #D9D9D9; padding:3px;}

/* search */
#search .highlight {background:#fff000; color:#000; padding:2px 4px;}
#search .results .item {padding:16px 0;}
#search .results .item:last-child {border-bottom:none;}
#search .results .item h3 {margin:0;}
#search .results .item .thumbnail {float:left; padding:3px; width:50px; text-align:center; margin-right:16px;}
#search .results .item .thumbnail a, #search .results .item .thumbnail img {display:block; margin:0 auto; padding:0;}
#search .results .item .content {float:left; width:552px;}

/* 404 */
#not_found {padding:100px 0 160px 0; text-align:center;}
#not_found h2 span {color:#aaa;}

/* cloud zoom */
.cloud-zoom-lens {background-color:#fff;}
.cloud-zoom-title { position:absolute !important; background-color:#000; color:#fff; padding:3px; width:100%; text-align:center; font-weight:bold; font-size:10px; top:0px;}
.cloud-zoom-big {overflow:hidden;}
.cloud-zoom-loading {color:white; background:#222; padding:3px; border:1px solid #000;}


/* css borders - in one spot to change easily */

table tr, nav.main, .more-info, #product .collection-nav, #blog .article, #search .results .item {border-bottom:0px dotted #d8d8d8;}
nav.main {border-top:0px dotted #d8d8d8;}
#product .images .image, .slider-container, #content-table .product, #product .variants .select, #cart .product_image img, #search .results .item .thumbnail {border:0px dotted #d8d8d8; }



.additional-info { margin-bottom:40px; text-align:center; font-size:11px; }

.action_bottom { margin-top:20px; }
#customer, #recover-password { float:left; width:700px; }
#customer label, #recover-password label { display:block; }
#customer input[type=email], #recover-password input[type=email], #customer input[type=password], #recover-password input[type=password], #customer input[type=text], #recover-password input[type=text] { display:block; padding:3px; width:300px; }
#guest, #customer_sidebar, #order_address, #address_tables { margin:20px 0; float:left; width:260px; }
#customer_orders, #order_details, #add_address { margin:20px 0; float:right; width:700px; } 
#order_payment, #order_shipping { margin-bottom:20px; }
#address_tables td, #address_tables label, #address_tables input[type=text], #address_tables input[type=email] { display:block; margin:0; }
.edit_address { margin-bottom:20px; }
#address_tables tr, #address_tables tr td { padding:0px; border:none; }

.errors { color: #C00 }